.area_do_cliente{
	width: 100%;
	display: block;
	padding: 100px 0;
}
.area_do_cliente .conteudo{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}
.area_do_cliente .conteudo .texto{
	width: 100%;
	display: block;
}
.area_do_cliente .conteudo .texto .titulo_principal{
	font-size: 30px;
	color: var(--color-destaque);
	text-transform: uppercase;
}
.area_do_cliente .conteudo .form{
	width: 100%;
	display: block;
	max-width: 450px;
	border: 1px solid #e4f1e0;
	padding: 15px 20px;
	margin: 0 auto;
}
.area_do_cliente .conteudo .form form{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.area_do_cliente .conteudo .form form legend h3{
	font-family: var(--font-family-bold);
	font-size: 20px;
}
.area_do_cliente .conteudo .form form p{
	margin: 15px 0 0 0;
}
.area_do_cliente .conteudo .form form label p{
	margin-bottom: 5px;
}
.area_do_cliente .conteudo .form form a{
	margin: 20px 0;
	display: block;
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
	font-size: 18px;
	cursor: pointer;
}
.area_do_cliente .conteudo .form form .btn-voltar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.area_do_cliente .conteudo .form form .btn-voltar .btn{
	width: max-content;
	max-width: 100%;
}
.area_do_cliente .conteudo .form form label input{
	margin-bottom: 0px;
}
.area_do_cliente .conteudo .form form.login,
.area_do_cliente .conteudo .form form.recuperar{
	display: none;
}
.area_do_cliente .conteudo .form form.active{
	display: flex;
}
.area_do_cliente .conteudo .menu{
	width: 100%;
	display: block;
	margin-bottom: 25px;
	border: 1px solid var(--color-destaque);
}
.area_do_cliente .conteudo .menu li{
	width: 100%;
	display: block;
}
.area_do_cliente .conteudo .menu li a{
	width: 100%;
	display: block;
	padding: 10px 15px;
	border-bottom: 1px solid var(--color-destaque);
	cursor: pointer;
	transition: var(--transition-time);
}
.area_do_cliente .conteudo .menu li:last-child a{
	border-bottom: 0px;
}
.area_do_cliente .conteudo .menu li:hover a,
.area_do_cliente .conteudo .menu li.active a{
	color: var(--color-white);
	background-color: var(--color-destaque);
}
.area_do_cliente .conteudo .tab-content{
	width: 100%;
	display: block;
}
.area_do_cliente .conteudo .tab-content .tab-pane{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	height: 0px;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: var(--transition-time);
}
.area_do_cliente .conteudo .tab-content .tab-pane.active{
	display: flex;
	height: inherit;
	opacity: 1;
	visibility: visible;
}
.area_do_cliente .conteudo .tab-content .tab-pane p{
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.area_do_cliente .conteudo .tab-content .tab-pane h4{
	width: 100%;
	display: block;
	text-align: center;
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
	margin-bottom: 20px;
	font-size: 22px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive{
	width: 100%;
	display: block;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper{
	width: 100%;
	display: flex;
	flex-direction: column;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_length label{
	width: max-content;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_length label select{
	width: 70px;
	margin-bottom: 0px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_filter label{
	display: flex;
	flex-wrap: wrap;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_filter label input{
	margin-bottom: 0px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_paginate .pagination{
	display: flex;
	align-items: center;
	gap: 10px;	
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_paginate .pagination li a{
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid var(--color-destaque);
	color: var(--color-destaque);
	font-size: 20px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row .dataTables_paginate .pagination li.active a{
	color: var(--color-white);
	background-color: var(--color-destaque);
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row:nth-child(2){
	margin: 20px 0;
	width: 100%;
	max-width: 100%;
	overflow-x: scroll;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row:nth-child(2) > div{
	width: 100%;
	display: block;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table{
	width: 100%;
	display: table;
	border: 1px solid var(--color-destaque);
	min-width: 1120px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table thead{
	background-color: var(--color-destaque);
	color: var(--color-white);
	text-align: left;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table thead th{
	padding: 10px 15px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table thead th:not(:last-child){
	border: 1px solid var(--color-white);
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table thead th:last-child{
	width: 310px !important;
	text-align: center;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr{
	border-bottom: 1px solid var(--color-destaque);
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr td{
	padding: 10px 15px;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr td:not(:last-child){
	border: 1px solid var(--color-destaque);
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr td:last-child{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 7px;
	width: 310px;
	margin: 0 auto;
	flex-wrap: wrap;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr:nth-child(2n+2){
	background-color: #e4f1e0;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr .mensagem-validado{
	width: 100%;
	text-align: center;
	background: var(--color-destaque-2);
	border-radius: 50px;
	color: var(--color-white);
	padding: 10px 0;
}
.area_do_cliente .conteudo .tab-content .tab-pane .table-responsive .dataTables_wrapper .row > div table tbody tr .mensagem-validado small{
	display: block;
	font-size: 70%;
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1400px) {
	.area_do_cliente .conteudo .menu{
		width: calc(100% - 1170px);
		margin-right: 50px;
	}
	.area_do_cliente .conteudo .tab-content{
		width: 1120px;
	}
}